{
  "name": "nats",
  "version": "1.0.0",
  "description": "nats sample",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {
    "koa": "^2.5.3",
    "koa-body": "^4.0.4",
    "koa-router": "^7.4.0",
    "nats": "^1.0.1"
  },
  "author": "João",
  "license": "ISC"
}
